@import "iconfont.css";
.c99{color: #999;}.c66{color: #666;}
.vm{top: 50%;left: 50%; position: absolute;-webkit-transform: translate(-50%, -50%);transform:translate(-50%, -50%);}
html,body{overflow-x:hidden;width:100%;}
html{-ms-text-size-adjust:100%;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-moz-font-feature-settings: "liga","kern";}
body{font-family: "Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;min-width: 320px;background-color: #fff;}
a,a:hover {color: #333;cursor:pointer;}
ul,li {padding: 0;margin: 0;list-style: none;}
.left{ float:left;display: inline-block;}.right{float:right;display: inline-block;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;overflow:hidden;}
.clearfix{*zoom:1;}
.wow { visibility: hidden; }
.header {position: fixed;left: 0;top:0;right: 0;z-index: 1500;-webkit-transition: all 0.4s;transition: all 0.4s;color: #fff;width: 100%;height: 100px;line-height: 100px;box-shadow: 0 0 3px rgba(0,0,0,.2);background: #fff;}
.header a {color: #fff;text-decoration: none;}
.header .logo {float: left; font-size: 0;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .logo img {display: inline-block;height:57px;width: auto;}
.header .tool {float: right;font-size: 0;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .tool a.share {display: inline-block;color: #1d5ea8;border:1px solid #e1e1e1;border-radius: 50%;width: 37px;height: 37px;text-align: center;line-height: 33px;top:5px;position: relative;}
.header .tool a.share .iconfont{font-size: 20px;}
.header .nav {float: right;}
.header .nav>li {float: left;position: static;}
.header .nav>li>a {display: block;padding: 0 25px;-webkit-transition: all 0.3s;transition: all 0.3s;font-size: 16px;color: #282828;position: relative;}
.header .nav>li>a:hover,.header .nav>li.active>a,.header .nav>li.open>a {color: #1753a4;background: none;}
.nav li:hover{}
.nav li:hover a.item:after{position: absolute;font-family:"iconfont" !important;content: "\e612";font-size: 16px;left: 50%;bottom: -6px;color: #1753a4;line-height: normal;margin-left: -8px;}
#dropdownMenu2{border:none;color: #666369;border-left: 1px solid #969696;border-radius: 0;padding: 0 30px;outline: none;margin-left: 50px;}

.header .menu-btn {float: right;margin: 7px 0;height: 16px;width: 24px;position: relative;}
.header .menu-btn span {display: block;height: 2px;background-color: #397ac4;position: absolute;left: 0;width: 100%;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .menu-btn span:nth-of-type(1) {top: 0;}
.header .menu-btn span:nth-of-type(2) {top: 50%;margin-top: -1px;}
.header .menu-btn span:nth-of-type(3) {bottom: 0;}
.header .menu-btn.active span:nth-of-type(1) {-webkit-transform:rotate(45deg);transform:rotate(45deg);top: 7px;}
.header .menu-btn.active span:nth-of-type(2) {opacity: 0;}
.header .menu-btn.active span:nth-of-type(3) {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);bottom: 7px;}
.header-w {background: rgba(255,255,255,.9); height: 80px;line-height: 80px;}


/*.dropdown {position: relative;}*/
.nav .down-menu {position: absolute;left: 0;top: 100%;width: 100%;border-top: 2px solid #1753a4;height: auto;line-height: normal; font-size: 0;text-align: center;display: none;}
.nav .down-menu ul {text-align: left;}
.nav .down-menu li {font-size: 14px;}
.nav .down-menu li a {display: block;padding: 15px 0;color: #1753a4;position: relative;}
.nav .down-menu li a:hover{color: #d40;}
.sub_cont{float: right;margin-right: 10%;background: #fff;padding: 30px;width:660px;height: 255px;}
/*.dropdown.open .dropdown-menu {display: block;}*/


#menu .bicon {display: block;background: no-repeat center;}

.gedu{margin-top: 100px;}
.full-height{height:748px;position: relative;}
.owl-stage-outer,.owl-stage,.owl-carousel .owl-item{height: 100%;}
.banner {height: 100%;color: #fff;}
.banner .item {height: 100%;background: no-repeat center;background-size: cover;}
.banner .container {display: table;height: 100%;width: 100%;}
.banner .inner {display: table-cell;vertical-align: middle;text-align: center;}
.banner .text {display: inline-block;opacity: 1; background: rgba(0,0,0,.6);color: #fff;padding: 30px 20px;/*-webkit-transform: translate3d(0, -100px, 0);transform: translate3d(0, -100px, 0);-webkit-transition: all 1s;transition: all 1s;*/}
.banner .text h4 {line-height: 1.4;font-weight: normal;/*-webkit-transition: all 1s;transition: all 1s;opacity: 0;-webkit-transform: translate3d(0, 50px, 0);transform: translate3d(0, 50px, 0);-webkit-transition-delay: 0.5s;transition-delay: 0.5s;*/color: #fff;font-size: 50px;margin-bottom: 15px;opacity: 1;}
.banner .text small {display: block;/*-webkit-transition: all 1s;transition: all 1s;opacity: 0;-webkit-transform: translate3d(0, 50px, 0);transform: translate3d(0, 50px, 0);-webkit-transition-delay: 0.7s;transition-delay: 0.7s;*/color: #fff;line-height: 1.5;font-size: 16px;opacity: 1;}
.banner .active .text {/*-webkit-transform: none;transform: none;*/opacity: 1;}
.banner .active .text h4 {-webkit-transform: none;transform: none;opacity: 1;}
.banner .active .text small {-webkit-transform: none;transform: none;opacity: 1;}
.banner .active .bline{-webkit-transform: none;transform: none;opacity: 1;}
.banner .owl-dots {position: absolute;left: 0;bottom: 20px;width: 100%;text-align: center;height: 4px;}
.banner button.owl-dot {display: inline-block;width: 40px;height: 3px;background-color: #ccc;margin: 0 5px;-webkit-transition: all 0.3s;transition: all 0.3s;vertical-align: top;outline: none;}
.banner button.owl-dot.active {background-color: #397ac4;height: 4px;}
.section{padding: 70px 0;}
.com_tit{margin-bottom: 40px;}
.com_tit h2{font-size: 30px;color: #333;margin-bottom: 0;padding-bottom: 35px;font-weight: bold;}
.com_tit_a h2{padding-bottom: 20px;}
.com_tit p.en{font-size: 16px;text-transform: uppercase;color: #c8c8c8;margin-bottom: 0;}
.sub_tit{line-height: 1.8;padding: 10px 0;}
.text-center{text-align: center;}
.c1{color: #504f4f;}
h1,h2,h3,h4,p{margin:0;padding: 0;}
.fnav{border-bottom: 2px solid #1753a4;border-top: 2px solid #1753a4;padding: 4px 0 ;}
.fnav li{border-bottom: 1px solid #e8e8e8;}
.fnav li:last-child{border-bottom: none;}
.fnav li .item{display: block;padding: 17px 0;font-size: 16px;position: relative;}
.fnav li span{vertical-align: middle;}
.fnav li span.icon{display: inline-block;width: 105px;text-align: center;}
.fnav li span.icon i{display: inline-block;width: 42px;height: 42px;background-position: center;background-repeat: no-repeat;background-size: 40px auto;}
.fnav li i.in1{background-image: url(../images/n1.png);}
.fnav li i.in2{background-image: url(../images/n2.png);}
.fnav li i.in3{background-image: url(../images/n3.png);}
.fnav li i.in4{background-image: url(../images/n4.png);}
.fnav li i.in5{background-image: url(../images/n5.png);}
.fnav li.on{color: #fff;}
.fnav li.on .item{background: #1753a4;}
.fnav li.on i.in1{background-image: url(../images/n1_1.png);}
.fnav li.on i.in2{background-image: url(../images/n2_1.png);}
.fnav li.on i.in3{background-image: url(../images/n3_1.png);}
.fnav li.on i.in4{background-image: url(../images/n4_1.png);}
.fnav li.on i.in5{background-image: url(../images/n5_1.png);}
.fnav li.on .item:after{position: absolute;font-family:"iconfont" !important;content: "\e613";right: -18px;color: #1753a4;top:50%;margin-top: -23px;font-size: 30px;}
a:hover{text-decoration: none;}
.sd_t h2{font-size: 30px;}
.sd_t a{color: #1753a4;padding:2px 0;border-bottom: 2px solid #e1e3e7}
.sd_t a:hover{color: #d40;}
.sd_desc{line-height: 1.9;padding: 20px 0 25px 0;font-size: 15px;}
.fdiv{display: none;}
.serBox{background: url(../images/sbg.jpg) no-repeat center;background-size: cover;padding: 55px 0;}
.ser_xm .wow img{width: 110px;}
.ser_xm p{font-size: 20px;padding-top: 15px;}
.footer{background: url(../images/fbg.jpg) no-repeat center;background-size: cover;padding-top: 70px;color: #fff;}
.footer a{color: #fff;}
.footer h3{font-size: 18px;margin-bottom: 15px;}
.ft_c{line-height: 2.1;font-size: 14px;}
.ft_c ul{float: left;width: 95px;}
.wx p{padding-top: 10px;}
.foot_b{background: rgba(0,0,0,.2);padding: 20px 0;line-height: 2;font-size: 12px;}
.foot_b a{display: inline-block;margin: 0 8px;}.foot_b a:hover{color: #f00;}
.aBan{background: url(../images/case.jpg) no-repeat center;height: 450px;position: relative;background-size: cover;}
.aBan .desc{height: 100%;position: relative;}
.aBan h2{font-size: 32px;margin-bottom: 20px;}
.aBan p{font-size: 18px;line-height: 1.6;}
.pd_wz{font-family: '黑体';}
.pd_wz li{line-height: 2;font-size: 16px;margin-bottom: 10px;}
.pd_wz li span{color: #1753a4;font-size: 12px;display: inline-block;margin-right: 3px;}
.ptrow{padding-top: 20px;}
.pd_wz{margin-bottom: 20px;}
.cff{color: #fff;}
.com_tit_b h2{background-position: left bottom;font-size: 30px;}
.com_tit_b p{margin-top: 20px;font-size: 18px;line-height: 2.1;}
.us_txt{line-height: 1.9;font-size: 16px;padding:0 0 20px 0;}
.us_txt p{text-indent: 2em;}
.lx_a{background: #fff;padding: 35px;}
.lx_tel{background: url(../images/tel.png) no-repeat left center;padding:10px 0 10px  60px ;margin-top: 25px;}
.lx_tel div{display: inline-block;vertical-align: middle;}
.hot-line{margin: 0 10px;line-height: 1.8;}
.hot-line h4{font-size: 18px}
.hot-line p{font-size: 12px;color: #999;}
.lx_tel strong{font-size: 30px;color: #1753a4;vertical-align: middle;display: inline-block;}
.lx_bot{padding-top: 25px;margin-top:25px;border-top: 1px solid #efefef;}
.l_name{background: url(../images/d.png) no-repeat left center;padding-left: 17px;font-size: 16px;}
.l_txt{color: #999;line-height: 1.8;padding-top: 15px;}
.l_txt span{display: inline-block;width: 250px;}
.lx_ab{margin-top: 20px;padding-left: 40px;padding-right: 40px;}
.lint{display: block;width: 100%;height: 49px;line-height: 49px;background: #f5f5f5;border:none;padding: 0 10px;outline: none;margin-bottom: 20px;}
textarea.lint{height: 220px;}
.submit{background: #1753a4;color: #fff;width:230px;height: 50px;line-height: 50px;font-size: 16px;outline: none;}
.ptrow{position: relative;padding-top: 0;margin-top: 20px;}
.pd_wz{top: 50%; position: absolute;-webkit-transform: translate(0, -50%);transform:translate(0, -50%);width: 25%;left: 0;}
.ptrow .col-md-3{position: static;}
.pd_wz li{font-size: 14px;position: relative;padding-left: 18px;}
.pd_wz li:first-child{font-size: 15px;}
.pd_wz li:after{content: '\e613';font-family: "iconfont" !important;font-size: 16px;position: absolute;left: 0;top:-3px;color: #555;}
@media (min-width:768px) {
	.full-height{height: 500px;}
    .banner .text img {width: auto;max-width: 400px;}
    .banner .text h4 {font-size: 20px;}
    .banner .text small {font-size: 14px;}

}

@media (min-width:992px) {
    body {padding-bottom: 0;}
   .full-height{height: 550px;}
}

@media (min-width:1200px) {
    .header .tool a {margin-left: 30px;}
    .header .nav {margin-right: 30px;}
	.full-height{height: 550px;}
    .banner .text img {max-width: 100%;}
    .banner .text h4 {font-size: 24px;}
    .banner .text small {font-size: 16px;}
}

@media (min-width:1441px) {
    .container {width: 1510px;}
	.full-height{height:600px;}
    .header .nav {margin-right: 100px;}
}
@media (max-width:1024px){
	.header,.header-w{height: 50px;line-height: 50px;}
	.header .menu-btn{margin: 15px 0 0;}
	.header .logo img{height: 35px}
	.banner .text h4{font-size: 22px;}
	.banner .text small{font-size: 14px;}
	.banner .text{width: 100%;}
	.banner .item{background-size: auto 100%;background-position: 20% center}
    .gedu{margin-top: 50px;}
    .fnav li span.icon{width: 90px;}
    .fnav li .item{font-size: 14px;}
}

@media (max-width:768px){
	.full-height{height: 50vh;}
    .section{padding: 30px 0;}
    .fnav li span.icon{width: 40px;}
    .fnav li span.icon i{background-size: 25px;}
    .fnav li .item{padding: 10px 0;}
	.ser_xm .wow img{width:80px;}
	.ser_xm p{font-size: 14px;padding-bottom: 20px;}
	.ft_c ul{float: none;display: inline-block;width: auto;}
	.ft_c ul li{display: inline-block;margin-right: 10px;}
	.ft_c ul li a{}
	.foot_b{margin-top: 30px;}
	.footer .item{margin-bottom: 15px;}
	.com_tit_b h2{font-size: 22px !important;padding: 20px 0;}
	.com_tit_b p{font-size: 15px;line-height: 1.9;}
}

@media (max-width:640px){
    .sd_t h2{font-size: 24px;}
    .aBan{height:350px;}
    .aBan .vm{width: 90%;}
    .aBan h2{font-size: 24px;}
    .aBan p{font-size: 14px;}
    .com_tit h2{font-size: 24px;}
    .l_txt span{width: 100%;}
}

@media (max-width:520px){
    .sd_t h2{font-size: 20px;}
    .rong .col-xs-4{width: 100%;}
    .rong .col-xs-8{width: 100%;}
    .fnav{overflow: hidden;margin-bottom: 30px;}
    .fnav li .item{text-align: center;padding: 8px 0;}
    .fnav li .item span:last-child{width: 100px;display: inline-block;text-align: left;}
    .fnav li{float: left;width: 50%;}
    .fnav li.on .item:after{display: none;}
    .aBan{height: 300px;}
}
@media (max-width:480px){
	
}
@media (max-width:420px){
   
}



